var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/translator/console-logs/route.js")
R.c("server/chunks/open-sse_config_providerModels_0-p52r2.js")
R.c("server/chunks/[root-of-the-server]__115xuh.._.js")
R.c("server/chunks/src_shared_constants_providers_0mq949l.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/_next-internal_server_app_api_translator_console-logs_route_actions_0fd6oby.js")
R.m(605453)
module.exports=R.m(605453).exports
